Subject: Re: r8169 with 3.9.0-rc9

From: Lance Lassetter <[email-masked]>
Date: Wed, 1 May 2013 21:18:50 -0500

On Thu, May 02, 2013 at 12:31:55AM +0200, Francois Romieu wrote:
> Lance Lassetter <[email-masked]> :
> [...]
> > Yes, it was an up to date Fedora 17.  I know this is probably redundant but
> > I also tried Realtek firmware from a Debian Sid box onto the Fedora 18
> > using testing repos with vanilla stable kernel to the same result.
> > 
> > Should I file a Red Hat bug ?
> 
> Not yet.
> 
> > Manually change IRQs, what do you think?
> 
> I need the version of the last known working Fedora 17 kernel or
> your Fedora 18 install date if you can't retrieve it.
> 
> A complete dmesg and the content of /proc/interrupts will be welcome.
> 
> Thanks.
> 
> -- 
> Ueimor

Ueimor,

afaik, I think my last FC17 kernel was 3.8.8-100 and the Fedora 18 install date was the week of the Fedora 18 alpha release, afaik September of 2012.

Attached are /proc/interrupts and complete dmesg upon reboot.

HTH,

Lance